DIỄN ĐÀN TÂM NĂNG DƯỠNG SINH PHỤC HỒI SỨC KHỎE

DIỄN ĐÀN TÂM NĂNG DƯỠNG SINH PHỤC HỒI SỨC KHỎE

Chào mừng quý vị và các bạn đến với diễn đàn http://tamnangduongsinh.forumvi.com
 
Trang ChínhPortalCalendarGalleryTrợ giúpTìm kiếmThành viênNhómĐăng kýĐăng Nhập
Hỗ trợ trực tuyến- Admin
Admin : Nguyễn Gia Sơn
Chat với Skype Admin!
Đăng Nhập
Tên truy cập:
Mật khẩu:
Đăng nhập tự động mỗi khi truy cập: 
:: Quên mật khẩu
Tổng số lượt xem
Thống kê truy cập diễn đàn
Top posters
Admin (301)
 
tamnangduongsinh (276)
 
tamphat (130)
 
Latest topics
Tìm kiếm
 
 

Display results as :
 

 


Rechercher Advanced Search
Đồng hồ và Lịch âm dương

KẾT QUẢ XỔ SỐ
Keywords

Share | 
 

 lisp autocad

Go down 
Tác giảThông điệp
Admin
Admin


Tổng số bài gửi : 301
Tổng số điểm : 818
Được cảm ơn : 58
Join date : 22/11/2014

Bài gửiTiêu đề: lisp autocad   Wed Nov 26, 2014 12:03 pm

Mình sưu tầm được bộ lisp hay.
Trong bộ lisp được biên soạn từ các bộ lisp sau:
Lisphue: Ths.Nguyễn Tiến Huệ
và một số lisp hay sưu tầm trên diễn đàn và có sửa đôi chút cho hợp công việc .

Giới thiệu chút nhé: Lisp bao gồm toàn bộ các thủ thuật thông thường như cắt, chỉnh sửa Dim; Copy text, tăng số TT khi copy còn một số lệnh khác như đặc biệt cho dân cầu đường như sắp xếp trắc ngang để in; thay đổi lý trình Km; đảo gốc tuyến… và còn rất nhiều điều thú vị khác.
Link: [You must be registered and logged in to see this link.] Bạn đợi 5s ấn vào SKIP AD để tiến hành tải về máy nhé!

Chúc các bạn thành công ! 
ST.
Về Đầu Trang Go down
Xem lý lịch thành viên http://tamnangduongsinh.forumvi.com
Admin
Admin


Tổng số bài gửi : 301
Tổng số điểm : 818
Được cảm ơn : 58
Join date : 22/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Wed Nov 26, 2014 12:04 pm

[You must be registered and logged in to see this link.]
Về Đầu Trang Go down
Xem lý lịch thành viên http://tamnangduongsinh.forumvi.com
Admin
Admin


Tổng số bài gửi : 301
Tổng số điểm : 818
Được cảm ơn : 58
Join date : 22/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Sat Dec 06, 2014 1:04 pm

[You must be registered and logged in to see this link.]

[You must be registered and logged in to see this link.]
Lisp SIRON.vlx có chức năng Là các đối tượng Z khác 0 về Z=0 ( lỗi dùng lệnh cut dim của lisp cutdim.lsp không được)
Su dung lenh SuperIron de bat dau!
[You must be registered and logged in to see this link.]


Lưu ý: password (nếu có) của file nén là: [You must be registered and logged in to see this link.]
Về Đầu Trang Go down
Xem lý lịch thành viên http://tamnangduongsinh.forumvi.com
tamnangduongsinh



Tổng số bài gửi : 276
Tổng số điểm : 695
Được cảm ơn : 71
Join date : 05/12/2014

Bài gửiTiêu đề: Re: lisp autocad   Thu May 14, 2015 4:19 pm

[You must be registered and logged in to see this link.]

[You must be registered and logged in to see this link.]

Về Đầu Trang Go down
Xem lý lịch thành viên
tamphat



Tổng số bài gửi : 130
Tổng số điểm : 330
Được cảm ơn : 58
Join date : 23/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Tue Jun 09, 2015 5:16 pm

lisp tính cao độ trung bình
(defun c:snn ()
(prompt "\nChon text de tinh trung binh cong:")
(setq ss (ssget '((0 . "TEXT")))
sl (sslength ss)
kqua 0
)
(while (and ss (> (sslength ss) 0))
(setq
kqua (+ kqua
(atof (cdr (assoc 1 (entget (setq ent (ssname ss 0))))))
)
)
(ssdel ent ss)
)
(setq kqua (rtos (/ kqua sl) 2 2))
(if (/= (substr kqua 1 1) "-") (setq kqua (strcat "+" kqua)))
(princ kqua)

(setq obj (vlax-ename->vla-object
(car (entsel "\nChon text de ghi ket qua:"))
)
)
(vla-put-TextString obj kqua)
)

[You must be registered and logged in to see this link.]
Về Đầu Trang Go down
Xem lý lịch thành viên
tamphat



Tổng số bài gửi : 130
Tổng số điểm : 330
Được cảm ơn : 58
Join date : 23/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Fri Jun 12, 2015 5:55 pm

Sau một thời gian dài, cuối cùng Minh cũng sưu tầm xong bộ lisp của mình ^_^ . Bộ lisp này rất hữu ích cho những ai sử dụng acad, nó làm cho công việc trở nên nhanh chóng một cách lạ thường (đặc biệt là dân thiết kế giao thông, vì Minh là dân giao thông mà, nhưng những ngành khác cũng xài bộ lisp này được đấy)

Cảm ơn các anh chị em trong diễn đàn đã giúp đỡ lẫn nhau rất nhiệt tình
Cảm ơn bác nào đã sáng lập ra diễn đàn rất hữu ích này+ [ v3 W: r% f" y2 W
' W8 C x3 e& r3 c4 H @ d. b9 M' N" L
Download: [You must be registered and logged in to see this link.]
Cách load bộ lisp :2 T& }% \3 p( u; z4 J3 k. j, L

- Load thư mục "Tong bo Lisp": trong acad bạn gõ "op" -> chọn thẻ Files -> click đúp vào Support File Search Path -> bấm nút Add -> Browse -> chọn đường dẫn đến thư mục "Tong bo Lisp" -> ok% ]& o# Z- b- j8 t+ b/ t
Qua bên thẻ System -> click vào mục Load acad.lsp with every drawing trong mục General Options -> tắt acad và bật lên lại là xong) x6 K6 I2 f' `9 _: E
- Load những thứ còn lại: trong acad gõ lệnh "ap" -> click nút Contents trong mục Startup suite (có ký hiệu hình chiếc cặp) -> Add tất cả những lisp còn lại vào -> close2 z$ e/ N8 Z$ [/ p) [
* t" c; Y U: ^8 P4 V# s2 i6 K
Lưu ý: một số lệnh sau bị trùng lệnh, các bạn sửa lại lệnh bằng cách: trong acad chọn menu Tools -> Customize -> Edit Program Parameters (acad.pgp) rồi chỉnh lại các lệnh tắt của acad -> tắt acad và bật lại
các lệnh trùng:
lệnh trim lúc này là "t" nên bạn phải sửa lại lệnh viết text "t" -> ví dụ "t1"5 z: D4 I9 v+ \- m+ n9 w6 j( @
"b" tạo block -> sửa lại ví dụ "bl"' S1 u0 w6 s# a$ t$ |
"h" tạo hatch -> sửa lại ví dụ "bh" hay "h1"...2 O/ U" K" U' L0 `0 D( j
' a9 A0 c9 T3 ]! n" H
Danh sách các lisp trong bộ lisp này (khá dài):
1. Bộ lisp phục vụ cho công tác giải phóng mặt bằng:
Chèn cọc GPMB và MLG : CG-chen block theo giao diem.Lsp
Xoay cọc GPMB và MLG theo hướng tuyến: LISP QUAY HOGA THEO HUONG DUONG CONG HOAC THANG.lsp. h, d( H7 D- g6 R. s2 u/ X2 u
Điền tên cọc GPMB và MLG (layer TEXT GPMB): mabl.lsp- T- Z7 v% ^2 t0 H, I r
Vẽ đường ranh GPMB và MLG: mabl.lsp
Xuất tọa độ các cọc GPMB và MLG ra bảng (tạo layer riêng để sau này xóa số của lisp): vc.lsp- P+ L$ U6 K9 h1 ?- g8 R. f
Chỉnh sửa bảng tọa độ: themtext-bottext.lsp
2. Cộng trừ nhân chia số trong text: cong_tru_nhan_chia.lsp% v$ o& j5 b) W5 }& m
3. Copy nội dung text này dán sang text khác y chang: mat.lsp
4. Đánh số thứ tự bằng tay: num.lsp, O; x% X" V6 I- X% ?
5. Đánh số thứ tự tự động: dsbv_1.vlx
6. Diệt virus acad.lsp: gõ “ap” sau đó add lisp cvav_1_04.lsp vào mục content% O) {5 T! g U# R. w. G8 L4 B/ V; p
7. Hiển thị tọa độ có mũi tên: XTD.lsp, td.lsp
8. Rải đối tượng theo đường dẫn: raidtok.lsp) x1 k* [9 g& ?4 U3 ]$ L/ e- y
9. In tự động trong chế độ Model và Layout: INTUDONG folder
10. Lấy lại diện tích từ trắc ngang bị lỗi: Lay dien tich tu Trac ngang folder; r5 u- s' S c2 a& I9 f
11. Copy, xóa hay move tất cả đối tượng thuộc 1 layer: xoa,copy,move all doi tg thuoc 1 layer.lsp
12. Tính diện tích và điền số (dùng để sửa khối lượng trắc ngang và tính diện tích GPMB): TINH DIEN TICH VA GHI SO.lsp (lệnh ss)! t3 E) m, H6 V- M) ]
13. Scale đối tượng theo 1 chiều: Scale 1 chieu.lsp
14. Nối các line rời rạc khép kín thành 1 polyline kín: NOI CAC LINE ROI RAC THANH 1 POLYLINE – NN.lsp
15. Đổi điểm chèn của block: DOI DIEM CHEN BLOCK – DBL.lsp (các block được copy ra cũng thay đổi theo): G1 Q( k! }$ j8 @( }5 O
16. Tổng cả bộ lisp:0 A; ?- }' G' @8 s* l0 p9 C5 r* B
Đổi chữ hoa, chữ thường: lệnh: ca$ u2 c% J7 R2 c3 c0 e/ v! `
Chọn số chữ số lẻ của kích thước: acc2 U. O5 P7 q: h. h$ N
Đo kích thước theo phương ngang: h" @0 S/ Y$ F+ h5 l( J
Canh vị trí dim ngang: h1$ C) a; D5 r: h0 \2 e
Canh vị trí đường dóng ngang (cắt dim): h2
Đo kích thước theo phương đứng: v- ~+ A+ `! V& ]( `8 c
Canh vị trí dim đứng: v1! ^3 _; E. y) e& X
Canh vị trí đường dóng đứng (cắt dim): v2$ q% ^1 | u; U; U" A1 t2 T4 C e
Đặt tỉ lệ cho dim: tl
Cập nhật tỉ lệ cho dim: up' P2 b1 ]$ T1 h2 f
Chuyển các dim về layer 2: d2
Chuyển các dim về layer tự đặt: dl
Quay text của dim 180 độ: md& d7 M( o; i3 N, N5 I6 F9 c/ g
Quay về như cũ: umd' r2 H8 M6 L6 v: \1 J8 x3 N( l) E
Vẽ ký hiệu cắt: cut+ P0 S- N! M e: ]/ H
Vẽ cốt thép với số lượng biết trước: st1+ W2 A% I. P& v1 \) g) H7 ^) C
Vẽ cốt thép với khoảng cách giữa 2 thanh cho trước (gần đúng): st6 U. w$ h2 c2 E% V; k4 o, Z# e- C
Vẽ thép móc tròn: hk
Copy siêu tốc: cc% b8 a X2 B' C; p( _! p
Thêm ký hiệu ± vào trước một số: da
Quay nhiều text cùng 1 góc: rot
Sắp xếp text rất pro: arr
Tính chiều dài các đường thẳng: cl
Vẽ ký hiệu đầu cờ tim đường: dx, o8 @; k8 c' z6 M( a D/ }, W: s& ]
Dọn rác bản vẽ: pu0 g+ R# u- a$ u
Quay đối tượng kiểu pro: r
Tách riêng 1 layer: ly8 A$ ]7 v0 y% X. Q: r. S$ S$ Q
Tắt 1 layer: lf
Bật tất cả layer: lo
Tính độ dốc: dd, {' A3 H' v8 U/ v, D
Chạy lại bộ lisp này: acad1 O8 C( ?5 ^( ?6 N
Chuyển font TCVN sang VNI: t2v → ct2 (font phải là vn_vni.shx)
17. Trim linh hoạt: trim dạng fence (hàng rào)) w% Z5 {5 e+ }. h1 Z
18. Xuất tọa độ hố ga trong acad 2007
19. Copy các block attribute với số thự tự tăng dần (dùng vẽ các hố ga): od_oc_oca.lsp7 ?; k9 |8 j; Q, U; U& e6 d
20. Sửa các block attribute với số thự tự tăng dần (dùng sửa các hố ga): chatt.lsp
21. Làm to các biểu tượng trong cad7 \) h" B* ^2 E* e/ C1 n
22. Lệnh tắt thay thế và tìm kiếm: Alt+e+f) d ^6 ~5 o! a* d
23. Các mẫu hatch siêu đẹp cho cad
24. Các linetype cho cad: LINETYPE.dwg
25. Tạo các linetype cho riêng mình: xem file hướng dẫn
26. Font kỹ thuật theo đúng TCVN 7284: copy 2 font vào C:\windows\fonts\/ U3 N' v( z/ `6 k0 e
27. Phần mềm đổi đơn vị
28. Phần mềm nội suy 1 và 2 chiều9 j5 [9 j; H( @2 n2 l" \
29. Phá password excel
30. Khắc phục dim nhảy lung tung: gõ “dimassoc” cho = 2
31. Cách gõ các ký tự đặc biệt trong cad% g" T: H+ O o/ _+ F! v
32. Chỉnh màn hình khởi động cad2007 dạng 3d thành 2d classic như cad2005: Options... Chọn thẻ Files, đến mục Template Settings nhấn vào mũi tên màu trắng cho nó xổ xuống, Chọn mục Default Template File Name for QNEW cho nó xổ xuống. Nhấn chọn dòng này nhấn Remove. Khởi động lại acad.3 Z% q, O3 p5 g$ e+ `& y4 n
33. Chuyển bảng tính excel sang đối tượng acad: VBA project 1 G% W# M5 ^/ w# m
34. Chuyển text acad sang đối tượng excel: TEXT ACAD SANG TEXT EXCEL - C2E.lsp
35. Phần mềm thống kê cốt thép: TipSetupUniCode
) S" w J$ q5 [/ X5 p; U
Hy vọng những công cụ này đem lại hữu ích cho các anh chị em thiết kế.
Chúc các anh chị em thiết kế nhà ta gặt hái được
nhiều thành công trong công việc và hạnh phúc trong gia đình.2 ?7 }( _4 a- W. c9 T2 i$ K7 W
Nguồn :http://xaydung360.vn/thuvien/chia-se-bo-lisp-rat-hay-kho-bau-cua-minh--17643-1-1.html

[You must be registered and logged in to see this link.]
Về Đầu Trang Go down
Xem lý lịch thành viên
tamphat



Tổng số bài gửi : 130
Tổng số điểm : 330
Được cảm ơn : 58
Join date : 23/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Tue Jun 16, 2015 2:17 pm

Lisp-Hiệu chỉnh căn lề, dãn dòng text
Lisp hiệu chỉnh căn lề, dãn dòng cho các text ghi chú, thuyết minh tóm tắt…trong bản vẽ được căn chỉnh nhanh chóng. (bnt)

Lisp có hai chức năng chính là:

Canh lề: canh trái, canh phải, canh giữa và fit.

Dãn dòng: dãn dòng theo khoảng cách tùy chỉnh

Các lệnh tắt trong lisp:

Ft: Căn lề text

Df: Dãn dòng text

Dfx:Đưa các text về cùng một hàng ngang, có khoảng cách ngang cho trước.

Dx: Sắp xếp các text theo hàng ngang, đưa các text về cùng tọa độ y
Tải file lisp tại [You must be registered and logged in to see this link.].

;; free lisp from cadviet.com
;;; this lisp was downloaded from [You must be registered and logged in to see this link.]
(defun c:ft()
(setq txt (ssget '((0 . "*TEXT"))))
(setq mau (entget (car (entsel "\nChon text chuan"))))
(command "undo" "begin")
(setq oldos (getvar "osmode"))
(setq olcol (getvar "CEColor"))
(setq ollay (getvar "Clayer"))
(setq olstyle (getvar "textstyle"))
(setq TB (textbox mau) LC (car TB) RC (cadr TB) di (distance LC RC) i 0)
(setq h (cdr(assoc 40 mau)))
(setq x1 (cdr(assoc 10 mau)))
(setq x2 (list (+ (car x1) (* di 0.5) (* -0.03 h)) (cadr x1)))
(setq x3 (list (+ (car x1) di (* -0.06 h)) (cadr x1)))
(setq canle (cond (canle) ("Left")))
(initget "Left Center Right Fit")
(setq canle (cond ((getkword (strcat "\Vi tri can le [Left/Center/Right/Fit/]<" canle ">"))) (canle)))
(setq oldang (getvar "Angbase"))
(command "angbase" 0 "ucs" "w")
(repeat (sslength txt)
(setq txt_ent (entget (ssname txt i)))
(setq txt_val (cdr(assoc 1 txt_ent)))
(setq txt_st (cdr(assoc 7 txt_ent)))
(setq txt_lay (cdr(assoc 8 txt_ent)))
(setq txt_h (cdr(assoc 40 txt_ent)))
(setq txt_fctr (cdr(assoc 41 txt_ent)))
(setq txt_clr (cdr(assoc 62 txt_ent)))
(setq y1 (cdr(assoc 10 txt_ent)))
(if (cdr(assoc 43 txt_ent)) (setq txt_fctr 1 y1 (list (car y1) (- (cadr y1) txt_h))))
(setq pt1 (list (car x1) (cadr y1)))
(setq pt2 (list (car x2) (cadr y1)))
(setq pt3 (list (car x3) (cadr y1)))
(command "-style" txt_st "" 0 txt_fctr "" "" "" "" "clayer" txt_lay "color" txt_clr "osmode" 0)
(if (eq canle "Left") (command "text" pt1 txt_h 0 txt_val))
(if (eq canle "Center") (command "text" "C" pt2 txt_h 0 txt_val))
(if (eq canle "Right") (command "text" "R" pt3 txt_h 0 txt_val))
(if (eq canle "Fit") (command "text" "F" pt1 pt3 txt_h txt_val))
(setq i (+ i 1))
(command "color" "bylayer")
);repeat
(command "ucs" "p")
(setvar "textstyle" olstyle)
(setvar "angbase" oldang)
(setvar "Clayer" ollay)
(setvar "CECOLOR" olcol)
(setvar "osmode" oldos)
(command "erase" txt "")
(prompt"\n[CAN LE TEXT] by Thaistreetz - [You must be registered and logged in to see this link.]\n")
(command "undo" "end")
);defun
;=================================================================
;dan deu khoang cach cac hang text theo phuong Y
;=================================================================
(defun ss2ent (ss / sodt index lstent)
(setq sodt (if ss (sslength ss) 0)
index 0)
(repeat sodt
(setq ent (ssname ss index)
index (1+ index)
lstent (cons ent lstent)
);setq
);repeat
(reverse lstent)
)
(defun c:df()
(setq oldos (getvar "osmode"))
(setq ss (ssget '((0 . "*TEXT")))
lst (ss2ent ss)
lst (vl-sort lst '(lambda (e1 e2) (< (cadr (assoc 10 (entget e1))) (cadr (assoc 10 (entget e2))))))
lst (vl-sort lst '(lambda (e1 e2) (> (caddr (assoc 10 (entget e1))) (caddr (assoc 10 (entget e2))))))
);setq
(command "undo" "begin")
(setvar "osmode" 15359)
(setq kc (getdist "\n Nhap khoang cach giua cac text"))
(setq ddau (cdr(assoc 10 (entget(car lst)))) i 0 a2 (ssadd))
(setq mau (entget (car (entsel "\nChon text chuan"))))
(setq ptmau (cdr(assoc 10 mau)))
(setq ym (cadr ptmau))
(foreach e lst
(setq ent (entget e))
(setq dcuoi (cdr(assoc 10 ent)))
(setq yi (cadr dcuoi))
(setq ddauu (list (car dcuoi) (- (cadr ddau) (* i kc))))
(if (= yi ym) (setq ptgoc (list (car dcuoi) (- (cadr ddau) (* i kc)))))
(setvar "osmode" 0)
(command "move" e "" dcuoi ddauu)
(setq a2 (ssadd e a2))
(setq i (1+ i))
);foreach
(command "move" a2 "" ptgoc ptmau)
(setvar "osmode" oldos)
(prompt"\n[Paragraph TEXT] by Thaistreetz - [You must be registered and logged in to see this link.]\n")
(command "undo" "end")
(Princ)
)
;=========================================================================
;dan deu khoang cach cac text theo phuong X
;=========================================================================
(defun c:dfx()
(setq oldos (getvar "osmode"))
(setq ss (ssget '((0 . "*TEXT")))
lst (ss2ent ss)
lst (vl-sort lst '(lambda (e1 e2) (< (cadr (assoc 10 (entget e1))) (cadr (assoc 10 (entget e2))))))
lst (vl-sort lst '(lambda (e1 e2) (> (caddr (assoc 10 (entget e1))) (caddr (assoc 10 (entget e2))))))
);setq
(command "undo" "begin")
(setvar "osmode" 15359)
(setq kc (getdist "\n Nhap khoang cach giua cac text"))

(setq ddau (cdr(assoc 10 (entget(car lst)))) i 0 di 0 a2 (ssadd))
(setq mau (entget (car (entsel "\nChon text chuan"))))
(setq ptmau (cdr(assoc 10 mau)))
(setq xm (car ptmau))
(foreach e lst
(setq ent (entget e))
(setq pti (cdr(assoc 10 ent)))
(setq xi (car pti))
(setq ddauu (list (+ (car ddau) di (* i kc)) (cadr ddau)))
(if (= xi xm) (setq ptgoc (list (+ (car ddau) di (* i kc)) (cadr ddau))))
(setq TBi (textbox ent) LCi (car TBi) RCi (cadr TBi) dii (distance LCi RCi) di (+ di dii))
(setvar "osmode" 0)
(command "move" e "" pti ddauu)
(setq a2 (ssadd e a2))
(setq i (1+ i))
);foreach
(command "move" a2 "" ptgoc ptmau)
(setvar "osmode" oldos)
(prompt"\n[Dan deu khoang cach TEXT theo phuong ngang] by Thaistreetz - [You must be registered and logged in to see this link.]\n")
(command "undo" "end")
(Princ)
)
;========================================================================
;Sap xep text thang hang (co cung tung do Y)
;========================================================================
(defun c:dx()
(setq oldos (getvar "osmode"))
(setq txt (ssget '((0 . "TEXT"))))
(command "undo" "begin")
(setq ym (cadr (cdr(assoc 10 (entget (car (entsel "\nChon text chuan")))))) i 0)
(repeat (sslength txt)
(setq txt_pt (cdr(assoc 10 (entget (ssname txt i)))))
(setq ptcuoi (list (car txt_pt) ym))
(setvar "osmode" 0)
(command "move" (ssname txt i) "" txt_pt ptcuoi)
(setq i (+ i 1))
);repeat
(setvar "osmode" oldos)
(prompt"\n[Sap xep text thang hang] by Thaistreetz - [You must be registered and logged in to see this link.]\n")
(command "undo" "end")
(Princ)
)




Nguồn :http://thuvienxaydung.net/video-huong-dan-59/lisp-hieu-chinh-can-le-dan-dong-text.html
Về Đầu Trang Go down
Xem lý lịch thành viên
tamphat



Tổng số bài gửi : 130
Tổng số điểm : 330
Được cảm ơn : 58
Join date : 23/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Wed Jun 17, 2015 12:09 pm

[You must be registered and logged in to see this link.]
Về Đầu Trang Go down
Xem lý lịch thành viên
tamphat



Tổng số bài gửi : 130
Tổng số điểm : 330
Được cảm ơn : 58
Join date : 23/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Sun Jun 21, 2015 4:37 pm

lisp hiệu chỉnh căn thẳng hàng dòng text

[You must be registered and logged in to see this link.]
Về Đầu Trang Go down
Xem lý lịch thành viên
tamphat



Tổng số bài gửi : 130
Tổng số điểm : 330
Được cảm ơn : 58
Join date : 23/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Sun Jun 21, 2015 4:50 pm

[You must be registered and logged in to see this link.]

Về Đầu Trang Go down
Xem lý lịch thành viên
tamphat



Tổng số bài gửi : 130
Tổng số điểm : 330
Được cảm ơn : 58
Join date : 23/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Sun Jun 21, 2015 4:52 pm

[You must be registered and logged in to see this link.]
Về Đầu Trang Go down
Xem lý lịch thành viên
tamphat



Tổng số bài gửi : 130
Tổng số điểm : 330
Được cảm ơn : 58
Join date : 23/11/2014

Bài gửiTiêu đề: Re: lisp autocad   Sun Jun 21, 2015 4:55 pm

Lấy tọa độ trong autocad
[You must be registered and logged in to see this link.]
Về Đầu Trang Go down
Xem lý lịch thành viên
Sponsored content




Bài gửiTiêu đề: Re: lisp autocad   

Về Đầu Trang Go down
 
lisp autocad
Về Đầu Trang 
Trang 1 trong tổng số 1 trang

Permissions in this forum:Bạn không có quyền trả lời bài viết
DIỄN ĐÀN TÂM NĂNG DƯỠNG SINH PHỤC HỒI SỨC KHỎE :: Autocad :: Lisp autocad-
Chuyển đến